\documentclass[12pt,a4paper,titlepage,headinclude]{scrartcl}
\input{Header.tex}

\usepackage[backend=bibtex,natbib=true,sorting=nyt,style=numeric-comp]{biblatex}
\usepackage[babel,german=quotes]{csquotes}
\bibliography{lit}

\begin{document}
\input{titel.tex}

\inputencoding{utf8}
\section{Einleitung}
\label{sec:einleitung}
\input{Einleitung.tex}

\inputencoding{utf8}
\section{Theorie}
\label{sec:theorie}
\input{Theorie.tex}

\inputencoding{utf8}
\section{Durchf\"uhrung}
\label{sec:durchfuehrung}
\input{Durchfuehrung.tex}

\inputencoding{utf8}
\section{Auswertung}
\label{sec:auswertung}
\input{Auswertung.tex}

\inputencoding{utf8}
\section{Diskussion}
\label{sec:diskussion}
\input{Diskussion.tex}

\newpage
\nocite{*}
\printbibliography[heading=bibintoc]

\end{document}
